# Translation of plasma_applet_org.kde.plasma.windowlist.pot to esperanto.
# Copyright (C) 2009-2023 Free Software Foundation, Inc.
# Axel Rousseau <axel@esperanto-jeunes.org>, 2009.
# Oliver Kellogg <okellogg@users.sourceforge.net>, 2023.
#
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_windowlist\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-11-09 01:39+0000\n"
"PO-Revision-Date: 2023-23-01-04 07:13+0100\n"
"Last-Translator: Oliver Kellogg <okellogg@users.sourceforge.net>\n"
"Language-Team: esperanto <kde-i18n-eo@kde.org>\n"
"Language: eo\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: pology\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: contents/config/config.qml:13
#, kde-format
msgid "General"
msgstr "Ĝenerala"

#: contents/ui/ConfigGeneral.qml:28
#, kde-format
msgid "Show active application's name on Panel button"
msgstr "Montri nomon de aktiva aplikaĵo sur Panela butono"

#: contents/ui/ConfigGeneral.qml:48
#, kde-format
msgid "Only icons can be shown when the Panel is vertical."
msgstr "Nur piktogramoj povas esti montrataj kiam la Panelo estas vertikala."

#: contents/ui/ConfigGeneral.qml:50
#, kde-format
msgid "Not applicable when the widget is on the Desktop."
msgstr "Ne aplikable kiam la fenestraĵo estas sur la Labortablo."

#: contents/ui/main.qml:96
#, kde-format
msgid "Plasma Desktop"
msgstr "Plasma Labortablo"
